html,
body {
  margin: 0;
  padding: 0;
}

body {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
}
.primary_controls{
	float: left;
	min-width: 24px;
	margin: auto;
	cursor: pointer;
	
}
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
}

#container
{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 10px;
  margin: 0px;
  padding: 0px;
  color: rgba(0,0,0,0.5);
  font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-size: 0.8em;
	-webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.wrapper {
    text-align:left;
}
.wrapper span
{
    display:block;
}

#controls div, #timeInfo div {
  display: table-cell;
  vertical-align:middle;
}

#volumeSlider {
  width:70px;
  height:10px;
  background-color: #DBDBDB;
}

#volumeSlider div {
  height:inherit;
}

#timeInfo {
  margin: 5px 0px;
} 

#timeBar {
  width:250px;
  height:10px;
  background-color: #DBDBDB;
}

#timeBar div {
  height:inherit;
}

#volumeIcon{
  padding-left: 20px;
  padding-right: 10px;
}

.filler {
  width: inherit;
  background-color: rgba(0,0,0,0.5);
}

.button {
  background-color: rgba(0,0,0,0.2);
  padding: 2px;
  border-radius: 10px;
  width:32px;
  height:32px;
  cursor: pointer;
}

.button img {
  width:16px;
  margin-left: 8px;
  margin-top:4px;
}
